@charset "windows-1251";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
    border: 0px none;
    outline: none;
    font-size:14px;
    line-height:20px;
    color: #666666;
    font-family: Arial;
}
	
body {
	font-family:Arial, Geneva, sans-serif;
	font-size:14px;}
a {
    color: #555555;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}	
div {
	display: block;}
.clear { 
    clear: both;
    height: 0px;
    line-height: 0;
}	
.top {
	width:920px;
	margin:0 auto;
	overflow: hidden;
	text-align:center;
	padding-top:10px;
}
.container {
	width:985px;
	margin:0 auto;
	/*overflow: hidden;*/
}
.banner {
	width:920px;
	margin:0 auto;
    position: relative;
}

/* Slider*/
.slider {
	margin:0 auto;
	width:920px;
	height:300px;
	position:relative;
	margin-bottom: 120px;
	}

.sliderContent {
	float:left;
	width:910px;
	height:300px;
	clear:both;
	position:relative;
	overflow:hidden;}

.sliderContent .item {
	position:absolute;
	width:910px;
	height:300px;
	background:#fff;}
	
.sliderArrows a {
	display:block;
	text-indent:-9999px;
	outline:none;
	z-index:50;
	background-image:url("../gfx/prev_next.png");
	width:42px;
	height:42px;
	position:absolute;
	top:50%;
	margin-top:-34px;}
	
/* /Slider */
.nav {
	
	padding:0;
	margin: 0 auto;
	padding: 0;
	width: 920px;
	margin-top:115px;
	}
	
#menu {
	margin:0;
	padding:0;}
	
#menu li {
	list-style:none;
	float:left;
	padding:0;
	margin:0 0 0 10px;}
#menu li:first-child {
	list-style:none;
	float:left;
	padding:0;
	margin:0;}

#menu li a:hover {
    opacity: 0.7;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
}
*html #fade {
	position: absolute;
}
*html .popup_block,  {
	position: absolute;
}
#fade { /*--Прозрачный слой фона--*/
	display: none; /*--по умолчанию скрыт--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: 0.3;/* Полупрозрачность элемента */
	z-index: 9999;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.popup_block {
	display: none; /*--по умолчанию скрыт--*/
	background:#fff;
	padding: 20px;
	float: left;
	font-size: 1em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 CSS3 Тени для Блока--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Закругленные углы--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -30px -30px 0 0;
}
.navigation {
    width:100%;
    padding:15px 0;
}
.content {
    margin-top:20px;
}
h1 { 
    color: #000000;
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 100%;
    margin-bottom: 10px;
}
.blueButtonLeft { 
    background-image: url("../css/images/blue_button_left.png");
    background-position: 100% 0%;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 22px;
    width: 10px;
}
.blueButtonMid { 
    background-image: url("../css/images/blue_button_middle.png");
    background-position: 100% 0%;
    background-repeat: repeat-x;
    display: block;
    float: left;
    height: 22px;
}
.blueButtonRight { 
    background-image: url("../css/images/blue_button_right2.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 22px;
    width: 16px;
}
.button { 
    background: transparent;
    border: medium none currentColor;
    color: #FFFFFF;
    padding:0 10px;
    line-height: 22px; 
    text-decoration: none;
}
.button_block {
    margin:15px 0;
}
.button_block:hover {
    cursor: pointer;
    opacity: 0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.title_form {
    padding-left:150px;
    height:39px;
    line-height:39px;
    background: url('../css/images/saab-logo.png') left center no-repeat;
}
.form {
    padding:5px 0;
}
.form table { 
    border:0 none!important;   
}
.form table td { 
    border:0 none!important;
    padding: 3px 0; 
}
.error {
    color: red;
    font-size:12px;
    padding:0;
    margin:0;
}
.form .form_label { 
    display: block;
    float: left;
    font-size: 14px;
    line-height: 30px;
    width: 140px !important;
    text-align: left;
}
.form table td input,  .form table td textarea { 
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    outline: medium none currentColor;
    vertical-align: middle;
    background: #eee;
    border-radius: 10px;
    padding:5px 10px;
    font: 14px/16px "Calibri", "Arial", sans-serif;
    height: 16px;
    width:280px;
}
.form  .captcha {
    width: 150px !important; 
    float: left;
}
.form img {float: right;}
.form table td textarea { 
    height:80px;
    resize: none;
}
.form  b { 
    color: red;
    font-family: "Arial", sans-serif;
}
.form  p {
    padding:10px 0;
    font-size:12px;
    font-style: italic;
}
.form .send_but { 
    background: url("../css/images/send_but.png") no-repeat transparent;
    color: #FFFFFF;
    display: block;
    font: italic 15px/34px "Arial", sans-serif;
    height: 30px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.196);
    line-height:30px;
    width: 136px;
    z-index: 3;
}
.form .send_but:hover { 
    background-position: 0px -30px;
}



html,body {
    width:100%;
    height:100%;
}
html {display:table}
body {
    display:table-cell;
    vertical-align: middle;
    text-align: center;/* для IE6 */
	/*background: #fdfdfd;*/
}
.container {
    display:block;
    width: 930px;
    /*height:640px;*/
    text-align: left;/* шоп было все круто */
    margin: 0 auto;
}



html, body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}
body {
min-height: 100%;
height: auto !important;
height: 100%;
position: relative;
}
/* BEGIN: Основная рабочая область */
#Content {
/*padding-bottom: 100px;*/
}
/* END: Основная рабочая область */
/* BEGIN: Футер */
#Footer {
height: 256px;
/*width: 100%;*/
position: absolute;
bottom: 0;
}
/* END: Футер */
